/* 
  Welcome_Recent.strings
  QuickPlan

  Created by MBL on 2021/8/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"toolbar.new" = "新規書類" ;

"toolbar.open" = "プロジェクトファイルを開く..." ;

"ctx-menu.clear" = "アクセス履歴をクリアする" ;

"ctx-menu.clear.desc" = "(リストをクリアすると、プロジェクトファイルは削除されません)" ;

"ctx-menu.label.source" = "アイコン表示名" ;

"ctx-menu.label.source.prjname" = "プロジェクト名" ;

"ctx-menu.label.source.filename" = "ファイル名" ;

"drop.open" = "ここにドロップして開きます..." ;

"drop.open.failed" = "ファイルを開くことができませんでした！" ;

"drop.convert" = "新しいプロジェクトとして変換するには、ここにドロップしてください..." ;

"drop.convert.failed" = "ファイル変換に失敗しました！" ;

"tile.ctx-menu.change.color" = "アイコンの色を変更する" ;

"tile.ctx-menu.change.image" = "アイコン画像の変更" ;

"tile.ctx-menu.reset.image" = "アイコン画像をリセット" ;

"tile.new.title" = "新規書類" ;
